from busybox
run wget -O- https://git.busybox.net/busybox/plain/examples/udhcp/simple.script | install -Dm0755 /dev/stdin /usr/share/udhcpc/default.script
# /etc/resolv.conf is bind-mounted by docker
run sed -i 's/mv "$tmpfile"/cat "$tmpfile" >/' /usr/share/udhcpc/default.script
